## python-trio 0.13.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = Trio
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## python-trio 0.9.0

=== debian/changelog ===
python-trio (0.9.0-1) unstable; urgency=low

  * Initial release. Closes: #900296.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Oct 2018 23:27:56 +0100

=== debian/control ===
Source: python-trio
Section: python
Priority: optional
Standards-Version: 4.2.1.2
Maintainer: Robie Basak <robie@justgohome.co.uk>
Build-Depends: debhelper (>= 9~),
               dh-python,
               netbase,
               python3 (>= 3.7~) | python3.7,
               python3-async-generator,
               python3-attr,
               python3-idna,
               python3-jedi,
               python3-openssl,
               python3-outcome,
               python3-pytest,
               python3-setuptools,
               python3-sniffio,
               python3-sortedcontainers,
               python3-trustme
X-Python3-Version: >= 3.7
Homepage: https://github.com/python-trio/trio

Package: python3-trio
Architecture: all
Depends: python3-async-generator,
         python3-attr,
         python3-idna,
         python3-outcome,
         python3-sniffio,
         python3-sortedcontainers,
         ${misc:Depends}
Description: Python async I/O library
 Trio is a Python async I/O library like Twisted or the asyncio standard
 library, but with an API rethink following lessons learned from asyncio and
 Dave Beazley's Curio. The author claims that the resulting design is radically
 simpler than older competitors like asyncio and Twisted, yet just as capable.
 .
 This project is young and still somewhat experimental. The API has not yet
 been declared stable. If you need more mature or with a more stable API,
 then Python's asyncio library, or the older Twisted, are probably better bets.

## python-trio 0.11.0

=== debian/changelog ===
python-trio (0.11.0-1ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 16:03:23 -0700

python-trio (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * d/control: new build dependency on pylint3: needed by upstream tests.
  * Drop hacks to build with >= Python 3.7 as it is now default:
    - d/control: straightforward Build-Depends on python3 and Depends on
      ${python3:Depends} instead of manual specification.
    - d/rules: drop custom PYBUILD_INTERPRETERS and PYBUILD_VERSIONS.
    - Drop lintian overrides no longer necessary.
    - Updating d/README.source makes it empty, so remove it.
  * d/p/drop-pytest-config: drop since it is no longer needed since
    pytest was updated.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 14 Jul 2019 12:07:55 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: python
 Priority: optional
 Standards-Version: 4.2.1.2
-Maintainer: Robie Basak <robie@justgohome.co.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                netbase,
-               python3 (>= 3.7~) | python3.7,
+               pylint,
+               python3,
                python3-async-generator,
                python3-attr,
                python3-idna,
@@ -23,13 +25,7 @@
 
 Package: python3-trio
 Architecture: all
-Depends: python3-async-generator,
-         python3-attr,
-         python3-idna,
-         python3-outcome,
-         python3-sniffio,
-         python3-sortedcontainers,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python async I/O library
  Trio is a Python async I/O library like Twisted or the asyncio standard
  library, but with an API rethink following lessons learned from asyncio and

## python-trio 0.13.0

=== debian/changelog ===
python-trio (0.13.0-2) unstable; urgency=medium

  * Patch out upstream-only tests to avoid spurious test failure.

 -- Robie Basak <robie@justgohome.co.uk>  Tue, 10 Mar 2020 00:31:18 +0000

python-trio (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependencies on python3-astor and python3-yapf: required
    for tests.
  * Add "concurrency" to the package description in debian/control.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 23 Feb 2020 17:15:39 +0000

python-trio (0.11.0-2) unstable; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 16:54:09 +0100

=== debian/control ===
Source: python-trio
Section: python
Priority: optional
Standards-Version: 4.2.1.2
Maintainer: Robie Basak <robie@justgohome.co.uk>
Build-Depends: debhelper (>= 9~),
               dh-python,
               netbase,
               pylint,
               python3,
               python3-astor,
               python3-async-generator,
               python3-attr,
               python3-idna,
               python3-jedi,
               python3-openssl,
               python3-outcome,
               python3-pytest,
               python3-setuptools,
               python3-sniffio,
               python3-sortedcontainers,
               python3-trustme,
               python3-yapf
X-Python3-Version: >= 3.7
Homepage: https://github.com/python-trio/trio

Package: python3-trio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python async concurrency and I/O library
 Trio is a Python async concurrency and I/O library like Twisted or the asyncio
 standard library, but with an API rethink following lessons learned from
 asyncio and Dave Beazley's Curio. The author claims that the resulting design
 is radically simpler than older competitors like asyncio and Twisted, yet just
 as capable.
 .
 This project is young and still somewhat experimental. The API has not yet
 been declared stable. If you need more mature or with a more stable API,
 then Python's asyncio library, or the older Twisted, are probably better bets.

=== debian/watch ===
version=4
https://pypi.debian.net/trio/trio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-trio 0.19.0

=== debian/changelog ===
python-trio (0.19.0-1) unstable; urgency=medium

  * New upstream release. Closes: #998699.
  * Use debhelper-compat and bump to 13.
  * Drop debian/patches/mark-upstream-only-test: adopted upstream.
  * Thanks to Ben Nuttall.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 14 Nov 2021 15:39:33 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Standards-Version: 4.2.1.2
 Maintainer: Robie Basak <robie@justgohome.co.uk>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper,
+               debhelper-compat (= 13),
                dh-python,
                netbase,
                pylint,

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-m not\ redistributors_should_skip

%:
	dh $@ --with python3 --buildsystem=pybuild

## python-trio 0.21.0

=== debian/changelog ===
python-trio (0.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 03 Jul 2022 14:32:43 +0100

python-trio (0.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS: OpenSSL on Python 3.10. Closes: #1009429.
    - Fixes FTBFS on ppc64el due to a test hang caused by a pipe buffer
      difference. Closes: #976937.
  * Update Standards-Version to 4.6.1.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 14 May 2022 17:05:54 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-trio
 Section: python
 Priority: optional
-Standards-Version: 4.2.1.2
+Standards-Version: 4.6.1
 Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper,
                debhelper-compat (= 13),

## python-trio 0.22.0

=== debian/changelog ===
python-trio (0.22.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Temporary add missing python3-exceptiongroup dependency for Python 3.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Jan 2023 07:55:29 +0100

python-trio (0.22.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.22.0 (Closes: #1026155)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 15 Dec 2022 13:14:37 +0100

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-astor,
                python3-async-generator,
                python3-attr,
+               python3-exceptiongroup,
                python3-idna,
                python3-jedi,
                python3-openssl,
@@ -27,7 +28,7 @@
 
 Package: python3-trio
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-exceptiongroup,
 Description: Python async concurrency and I/O library
  Trio is a Python async concurrency and I/O library like Twisted or the asyncio
  standard library, but with an API rethink following lessons learned from

## python-trio 0.24.0

=== debian/changelog ===
python-trio (0.24.0-1ubuntu1) noble; urgency=medium

  * d/patches: In test_socket.py, handle PermissionError
    which may be thrown if setsockopt() is invoked
    with SO_BINDTODEVICE (LP: #2054772)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Tue, 27 Feb 2024 13:40:53 +0530

python-trio (0.24.0-1) unstable; urgency=low

  * New upstream version 0.24.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jan 2024 14:26:23 +0000

python-trio (0.23.2-1) unstable; urgency=low

  * New upstream version 0.23.2
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 23:01:20 +0000

python-trio (0.23.1-1) unstable; urgency=medium

  * New upstream version 0.23.1
  * Refresh patches.
  * Require python3-sniffio >= 1.3.
  * Better copyright format, especially for debian/* files.
  * Add patch to import Element directly from docutils.nodes for sphinx
    documentation.
  * Add python-openssl-doc python-sniffio-doc and python3-doc to
    Build-Depends, required by intersphinx mapping.
  * Use upstrem pytest argument skip-optional-imports to skip tests in
    test_gen_exports.py, they fail with ruff for now.

 -- Michael Fladischer <fladi@debian.org>  Wed, 15 Nov 2023 21:28:40 +0000

python-trio (0.22.2-1) unstable; urgency=medium

  * New upstream version 0.22.2

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Jul 2023 19:07:39 +0000

python-trio (0.22.1-1) unstable; urgency=medium

  * Add debian/gbp.conf.
  * Set DPT as maintainer and Robie Basak and myself as uploaders, as approved
    by Robie.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Use github.com in d/watch.
  * New upstream version 0.22.1
  * Bump Standards-Version to 4.6.2.
  * Remove X-Python3-Version field.
  * Use DPT salsa repository for Vcs-* fields.
  * Set Rules-Requires-Root: no.
  * Install testfiles using d/pybuild.testfiles.
  * Use included trio pytest plugin when running tests.
  * Skip network related tests at build-time.
  * Set PYBUILD_NAME.
  * Remove debhelper, netbase and pylint from Build-Depends, not required
    during build and tests.
  * Replace python3 with python3-all in Build-Depends.
  * Build using pybuild-plugin-pyproject.
  * Clean up artifacts in trio.egg-info to allow two builds in a row.
  * Enable upstream testsuite for autopkgtests.
  * Add upstream metadata.
  * Install README.rst.
  * Build and ship documentation in python-trio-doc package.

 -- Michael Fladischer <fladi@debian.org>  Fri, 07 Jul 2023 06:37:33 +0000

=== debian/control ===
Source: python-trio
Section: python
Priority: optional
Standards-Version: 4.6.2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Robie Basak <robie@justgohome.co.uk>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python-openssl-doc,
 python-sniffio-doc,
 python3-all,
 python3-astor,
 python3-async-generator,
 python3-attr,
 python3-doc,
 python3-exceptiongroup,
 python3-idna,
 python3-jedi,
 python3-openssl,
 python3-outcome,
 python3-pytest,
 python3-setuptools,
 python3-sniffio (>= 1.3),
 python3-sortedcontainers,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.trio,
 python3-trustme,
 python3-yapf,
Homepage: https://github.com/python-trio/trio
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio
Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio.git
Rules-Requires-Root: no

Package: python-trio-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python async concurrency and I/O library (Documentation)
 Trio is a Python async concurrency and I/O library like Twisted or the asyncio
 standard library, but with an API rethink following lessons learned from
 asyncio and Dave Beazley's Curio. The author claims that the resulting design
 is radically simpler than older competitors like asyncio and Twisted, yet just
 as capable.
 .
 This project is young and still somewhat experimental. The API has not yet
 been declared stable. If you need more mature or with a more stable API,
 then Python's asyncio library, or the older Twisted, are probably better bets.
 .
 This package contains the documentation.

Package: python3-trio
Architecture: all
Depends:
 python3-exceptiongroup,
 ${misc:Depends},
 ${python3:Depends},
Description: Python async concurrency and I/O library (Python3 version)
 Trio is a Python async concurrency and I/O library like Twisted or the asyncio
 standard library, but with an API rethink following lessons learned from
 asyncio and Dave Beazley's Curio. The author claims that the resulting design
 is radically simpler than older competitors like asyncio and Twisted, yet just
 as capable.
 .
 This project is young and still somewhat experimental. The API has not yet
 been declared stable. If you need more mature or with a more stable API,
 then Python's asyncio library, or the older Twisted, are probably better bets.
 .
 This package contains the Python 3 version of the library.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trio
export PYBUILD_TEST_ARGS=-m "not redistributors_should_skip" -p trio._tests.pytest_plugin -k "not test_SocketType_resolve and not test_getprotobyname" --skip-optional-imports

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
endif

execute_after_dh_clean:
	rm -rf $(CURDIR)/docs/.build

## python-trio 0.27.0

=== debian/changelog ===
python-trio (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Delay select.epoll to fix import after gevent monkey patching (closes:
      #1061410).
    - Fix tests with Python 3.13 (closes: #1082276).
  * Drop (build-)dependency on python3-exceptiongroup, not needed with
    Python >= 3.11.
  * Simplify autopkgtests using autopkgtest-pkg-pybuild.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 17:51:30 +0000

python-trio (0.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 12 May 2024 16:13:23 +0000

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trio
export PYBUILD_TEST_ARGS=-m "not redistributors_should_skip" -p trio._tests.pytest_plugin --skip-optional-imports
ifeq ($(PYBUILD_AUTOPKGTEST),1)
PYBUILD_TEST_ARGS += /usr/lib/python3/dist-packages/trio
else
PYBUILD_TEST_ARGS += -k "not test_SocketType_resolve and not test_getprotobyname"
endif

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
endif

execute_after_dh_clean:
	rm -rf $(CURDIR)/docs/.build

## python-trio 0.29.0

=== docs/Makefile ===


=== debian/changelog ===
python-trio (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 17:08:39 +0000

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python-openssl-doc,
  python-sniffio-doc,
@@ -18,7 +18,6 @@
  python3-async-generator,
  python3-attr,
  python3-doc,
- python3-exceptiongroup,
  python3-idna,
  python3-jedi,
  python3-openssl,
@@ -28,7 +27,9 @@
  python3-sniffio (>= 1.3),
  python3-sortedcontainers,
  python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx-codeautolink,
+ python3-sphinx-hoverxref,
+ python3-sphinx-rtd-theme (>= 2),
  python3-sphinxcontrib.trio,
  python3-trustme,
  python3-yapf,
@@ -36,6 +37,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-trio-doc
 Section: doc
@@ -60,7 +62,6 @@
 Package: python3-trio
 Architecture: all
 Depends:
- python3-exceptiongroup,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python async concurrency and I/O library (Python3 version)

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-trio-$1/ \
https://github.com/python-trio/trio/tags \
/python-trio/trio/archive/refs/tags/v([\d\.]+)\.tar\.gz

## python-trio 0.31.0

=== debian/changelog ===
python-trio (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix running tests with python3-openssl >= 25.1.0 (Closes: #1111289).
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.
  * Drop B-D: python3-sphinx-hoverxref.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 Sep 2025 20:38:58 +0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-trio
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,
@@ -28,7 +28,6 @@
  python3-sortedcontainers,
  python3-sphinx,
  python3-sphinx-codeautolink,
- python3-sphinx-hoverxref,
  python3-sphinx-rtd-theme (>= 2),
  python3-sphinxcontrib.trio,
  python3-trustme,
@@ -36,7 +35,6 @@
 Homepage: https://github.com/python-trio/trio
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-trio-doc
@@ -64,7 +62,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: Python async concurrency and I/O library (Python3 version)
+Description: Python async concurrency and I/O library
  Trio is a Python async concurrency and I/O library like Twisted or the asyncio
  standard library, but with an API rethink following lessons learned from
  asyncio and Dave Beazley's Curio. The author claims that the resulting design
@@ -74,5 +72,3 @@
  This project is young and still somewhat experimental. The API has not yet
  been declared stable. If you need more mature or with a more stable API,
  then Python's asyncio library, or the older Twisted, are probably better bets.
- .
- This package contains the Python 3 version of the library.

=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
+	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
 endif
 
 execute_after_dh_clean:

## python-trio 0.32.0

=== debian/changelog ===
python-trio (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop unneeded field Priority: optional.
  * Bump Standards-Version to 4.7.3.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 18 Jan 2026 13:24:16 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-trio
 Section: python
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,

## python-trio 0.33.0

=== debian/changelog ===
python-trio (0.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 28 Feb 2026 20:59:11 +0000
